<?php

$isFlothemes = Flo_Flex_Builder::isFlothemes();
if (!$isFlothemes) {
	$styleBladeView = 'core.style';
	$blockBladeView = 'layout.block';
} else {
	$styleBladeView = 'flex.style';
	$blockBladeView = 'flex.block';
}
$attr = isset($data) ? $data : FALSE;

$renderHtmlBlock = flo_get_render_data_flex($attr);

?>

@extends($blockBladeView, [
"block_classes" => "flex-block-root"
])

@section('block_content')
@if (!$isFlothemes)
{{$renderHtmlBlock}}
@else
{!!$renderHtmlBlock!!}
@endif
@overwrite